/* Disable native password toggle button */
input[type="password"]::-ms-reveal,
input[type="password"]::-ms-clear {
	display: none;
}

.toggle-icon {
	cursor: pointer;
}
.input-group-addon i {
    cursor: pointer;
    pointer-events: auto;
    color: #6c757d;
    transition: color 0.2s ease, transform 0.1s ease;
}

.input-group-addon i:hover {
    color: #000;
    transform: scale(1.1);
}
.input-group-addon {
    pointer-events: none;
}

.input-group-addon i {
    pointer-events: all;
}

.login-logo {
    max-width: 165px;
}
